krillin837
Contributor
Contributor

VIC 1.5.1 PSC problem

Jump to solution

Hi guys. I'm currently deploying a new installation of Integrated Containers and there are 2 fields that i have no clue what to input.

The fields are External PSC Instance and External PSC Admin Domain.

pastedImage_0.png

I don't know what to input into those fields.

If i leave them blank, the install will fail and i have to re-initilize the appliance again.

Thanks so much for you time and help.

Regards.

Francisco.

0 Kudos
1 Solution

Accepted Solutions
krillin837
Contributor
Contributor

Finally i've deleted the VIC 1.5.1 and installed the 1.4.4 version.

That worked just fine without filing the external PSC settings.

Thanks!

View solution in original post

0 Kudos
7 Replies
daphnissov
Immortal
Immortal

This is for the Platform Services Controller. If you have an external PSC, you put its FQDN there and SSO Administrator password. If it's embedded just use the FQDN of vCenter Server.

0 Kudos
krillin837
Contributor
Contributor

Hi and thanks for the quick reply.

I've put the FQDN in the PSC Instance field and did not work.

What should i put into the PSC Admin Domain?

I think i have an embedded PSC. I don't know how to check that.

Thanks!

Francisco.

0 Kudos
daphnissov
Immortal
Immortal

You need to ask your vSphere admin on what to use.

0 Kudos
krillin837
Contributor
Contributor

I am the admin hahhaha Smiley Sad

I know that there are strings in the advanced settings that reference single sign on but those didn't worked for me either...

0 Kudos
daphnissov
Immortal
Immortal

You're the admin and you don't know whether you have an external or internal PSC and also don't know your SSO administrator account password? Smiley Happy Can't help you there.

0 Kudos
krillin837
Contributor
Contributor

Hi!.

I do know the SSO password and i do know that i have an internal PSC.

I not clear about some other settings because oue vmware cluster was configured by another company.

That is why i don't know what to put into those fields.

Regards.

Francisco.

0 Kudos
krillin837
Contributor
Contributor

Finally i've deleted the VIC 1.5.1 and installed the 1.4.4 version.

That worked just fine without filing the external PSC settings.

Thanks!

View solution in original post

0 Kudos